View Issue Details

IDProjectCategoryView StatusLast Update
0000654SUMoBugpublic2008-09-20 10:39
ReporterbobbykeyAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.1 
Target VersionFixed in Version2.3.3 
Summary0000654: Can't complete a Check function (error message)
DescriptionCan't get a complete check, always get error: Impossible de créer le fichier "C:\Documents and Settings\Bob\Application Data\KC Softwares\SUMo\SUMo.log". The process cannot access the file because it is being used by another process.

I paused my Kaspersky Internet Suite protection and it made it all the way through. Do you know of this conflict?
TagsNo tags attached.

Activities

Kyle_Katarn

2008-08-31 10:34

administrator   ~0000430

Kyle,

sorry that I sent an old jpg! As a matter of fact I'm using v. 2.3.1.57
and I'm having the same problems. This time the first check went
through without problems, one minute later during a second check run I
had the old error message back - again in the mixture of French and
German...

Regards

Thomas

Issue History

Date Modified Username Field Change
2008-08-03 22:29 bobbykey New Issue
2008-08-04 08:00 Kyle_Katarn Assigned To => Kyle_Katarn
2008-08-04 08:00 Kyle_Katarn Status new => acknowledged
2008-08-06 17:02 Kyle_Katarn Status acknowledged => resolved
2008-08-06 17:02 Kyle_Katarn Fixed in Version => 2.8.1
2008-08-06 17:02 Kyle_Katarn Resolution open => fixed
2008-08-31 10:34 Kyle_Katarn Status resolved => acknowledged
2008-08-31 10:34 Kyle_Katarn Note Added: 0000430
2008-08-31 10:34 Kyle_Katarn Summary Conflict with Kaspersky? Can't complete a Check function. => Can't complete a Check function (error message)
2008-09-20 10:39 Kyle_Katarn Status acknowledged => resolved
2008-09-20 10:39 Kyle_Katarn Fixed in Version 2.2.2 => 2.8.1